.block-marked
  --block-marked-background-color var(--color-background)
  padding var(--gap)
  background-color var(--block-marked-background-color)
  box-shadow 0px 9px 25px rgba(4,35,69,0.07),0px 3.75998px 9.75464px rgba(4,35,69,0.0487463),0px 2.01027px 4.50154px rgba(4,35,69,0.0332697),0px 1.12694px 2.00555px rgba(4,35,69,0.0209002),0px 0.59851px 0.74179px rgba(4,35,69,0.0111718),0px 0.24905px 0.15918px rgba(4,35,69,0.0041028)
  border-radius var(--border-radius-m)
  &--bordered
    border-left 7px solid var(--color-mark)
  &--white
    --block-marked-background-color var(--color-white)
  &--padding--small
    padding calc(var(--gap) / 1.5)
  &--shifted-for-list--left
    margin-left -56px
